




.headercta {
  opacity:1;
  
  &__container {
    max-width:$article-width-inner;
  }

  @include breakpoint($small) {
    .head .icon {
      display: none;
    }
  }

  @include breakpoint($medium){
    text-align: center;
    .head{
      display:block;
      .icon {
        position: absolute;
        top:-54px;
        right:14%;
        margin: 0;
      }
    }
  }
  @include breakpoint($small){
    &__cta {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
      width: 100%;
    }
  }
}
